CVE search results

1 – 20 of 35 results

ID Priority Package
14.04 ESM
16.04 LTS
18.04 LTS
20.04 LTS
20.10
21.04
CVE-2010-4015
medium
postgresql-8.1
CVE-2010-3433
medium
postgresql-8.1
CVE-2010-1170
medium
postgresql-8.1
CVE-2010-1975
low
postgresql-8.1
CVE-2010-1169
medium
postgresql-8.1
CVE-2010-0733
medium
postgresql-8.1
CVE-2010-0442
medium
postgresql-8.1
CVE-2009-4136
medium
postgresql-8.1
CVE-2009-4034
medium
postgresql-8.1
CVE-2009-3230
medium
postgresql-8.1
CVE-2009-0922
medium
postgresql-8.1
CVE-2007-6601
unknown
postgresql-8.1
CVE-2007-4769
unknown
postgresql-8.1
CVE-2007-6600
unknown
postgresql-8.1
CVE-2007-6067
unknown
postgresql-8.1
CVE-2007-4772
low
postgresql-8.1
CVE-2007-3279
unknown
postgresql-8.1
CVE-2007-3278
unknown
postgresql-8.1
CVE-2007-3280
unknown
postgresql-8.1
CVE-2007-2138
unknown
postgresql-8.1
  1. Previous page
  2. 1
  3. 2
  4. Next page